// creator  : weidu.exe (version 23100)
// argument : _ULLRUSH.DLG
// game		 : .
// source	 : ./override/_ULLRUSH.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_ULLRUSH~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #84109 /* ~I am Bullrush of the clan Blackmane.  There is nothing that can escape the sting of my arrows.  Show me your enemies so that I may kill them and drink their blood.~ */
  IF ~~ THEN DO ~ChangeEnemyAlly(Myself,ALLY)
ApplySpell(Myself,CHARM_HERO)
~ EXIT
END
